/ چندتا سوال مهم برای شروع کار با ویبی
وندا هاست
طراحی و راه اندازی وبسایت و انجمن توسط ویکی وی بی ویکی وی بی در قبال معاملات صورت گرفته با هر یک از اعضا و سفارشات طراحی خارج از این اطلاعیه هیچگونه مسئولیتی نمی پذیرد
بک لینک ها
فروش قالب وردپرس فروش فایل مشابه ژاکت وندا هاست
نمایش نتایج: از 1 به 4 از 4

موضوع: چندتا سوال مهم برای شروع کار با ویبی

  1. #1
    host-af آنلاین نیست.
    host-af
    کاربر سايت
    9نوشته0مورد پسند

    تاریخ عضویت
    May 2015
    شماره عضویت
    8698
    پسندیده است
    8 پست
    بلاگ
    پست
    میزان امتیاز
    10
    No Set

    چندتا سوال مهم برای شروع کار با ویبی

    سلام به همه دوستان ویبولتینی
    من این انجمن برو هاست دمو برای مشتری هام نصب کردم که قبل انتقال انجمنشون به وبیولتین با سیستم اشناه بشن
    میخوام کمل بکنمش تا هیج کمی در دمو نباشه تا بفهمن ویبولتین وقعا از سایر انجمن سازها بهتره و امنیت بیشتری داره
    یک سال میشه با انجمن ساز ویبولتین کار نکردم الان میخوام هک نصب کنم این پیام میده
    This file appears to be a Product, not a Plugin. Please use Manage Products to add this file.
    پلاگین ها و محصولات
    تعریف آپلود پلاگین, لطفا" چند لحظه صبر کنید...

    [:]


    پیام سیستم

    This file appears to be a Product, not a Plugin. Please use Manage Products to add this file.
    از همین قسمت نصب میشن درسته؟
    از دیشب هرچی میهوان نصب کنم همین پیام میاد ورژن ویبولین
    4.4.2.2هست ممنون میشم رهنماهیم کنید

  2. نوين وردپرس تبلیغات شما

  3. #2
    jaguar آنلاین نیست.
    jaguar
    کاربر سايت
    76نوشته40مورد پسند

    تاریخ عضویت
    Feb 2014
    شماره عضویت
    4198
    پسندیده است
    98 پست
    بلاگ
    پست
    میزان امتیاز
    50
    No Set
    نه ! دوست عزیز

    این قسمت که شما نشون دادین فکر کنم برای پلاگین ها هست !

    شما برای نصب هک باید به مسیر
    ادمین سی پی > پلاگین ها و محصولات >مدیریت محصولات
    بروید و اونجا پایین صفحه یه لینک هست با عنوان "[اضافه کردن Product‎]‏".
    از این لینک برای اپلود هک می تونید استفاده کنید .

    کاربر زیر پست jaguar را پسندیده است:



  4. #3
    host-af آنلاین نیست.
    host-af
    کاربر سايت
    9نوشته0مورد پسند

    تاریخ عضویت
    May 2015
    شماره عضویت
    8698
    پسندیده است
    8 پست
    بلاگ
    پست
    میزان امتیاز
    10
    No Set
    برای چشم پوشی از ورژن باید جیکار کنم؟
    آپلود پلاگین, لطفا" چند لحظه صبر کنید...

    [:]


    پیام سیستم

    The following dependencies were not met:
    1. این محصول سازگاری ندارد 4.2.2 با نسخه ویبولتین. (سازگاری این 4.0.0 beta 4 / ناسازگار با 4.1.0 alpha 1 و بیشتر)

  5. #4
    jaguar آنلاین نیست.
    jaguar
    کاربر سايت
    76نوشته40مورد پسند

    تاریخ عضویت
    Feb 2014
    شماره عضویت
    4198
    پسندیده است
    98 پست
    بلاگ
    پست
    میزان امتیاز
    50
    No Set
    نقل قول نوشته اصلی توسط host-af نمایش پست ها
    برای چشم پوشی از ورژن باید جیکار کنم؟
    آپلود پلاگین, لطفا" چند لحظه صبر کنید...

    [:]



    پیام سیستم

    The following dependencies were not met:
    1. این محصول سازگاری ندارد 4.2.2 با نسخه ویبولتین. (سازگاری این 4.0.0 beta 4 / ناسازگار با 4.1.0 alpha 1 و بیشتر)
    باید نسخه بروز شده هک مورد نظر تون رو پیدا کنید ! این بهترین راه حله !

    ولی اگه هک مورد نظرتون خیلی حیاتیه و اپدیت نشده (مثلا برای 4.2.1 هست و برای 4.2.2 نیست) می تونید فایل محصول را باز کنید و این قسمت رو ویرایش کنید :

    کد PHP:
    <dependency dependencytype="vbulletin" minversion="4.0.8" maxversion="4.2.1" /> 
    جلوی فیلد maxversion به جای 4.2.1 - ورژن خودتون که 4.2.2 هست رو بزارید .
    (این روش اصلا توصیه نمی شه ! شاید باعث بشه سایت بره روی هوا ) اینو صرفا جهت اطلاع گفتم !مرجع تخصصی و رایگان ویبولتین در ایران | ویکی وی بی

    کاربر زیر پست jaguar را پسندیده است:



اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

مرجع تخصصی و رایگان ویبولتین در ایران | ویکی وی بی مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
خرید بک لینک
مرجع تخصصی و رایگان ویبولتین در ایران | ویکی وی بی